## libgtk2-gladexml-perl 1.006-1

=== debian/changelog ===
libgtk2-gladexml-perl (1.006-1) unstable; urgency=low

  [ Marc 'HE' Brockschmidt ]
  * New upstream release
  * debian/control:
    + Bump Standards-Version

  [ Florian Ragwitz ]
  * debian/control
    + Change Maintainer field to point to the Gtk2-Perl list.
    + Add me to the Uploaders field.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 15 Oct 2006 14:53:24 +0200

libgtk2-gladexml-perl (1.005-1) unstable; urgency=low

  * New upstream release:
    + Improves documentation, including docs about usage of Gnome widgets
      (Closes: #291480)
  * Bumped Standards-Version to 3.6.2. Yay, no changes needed!

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun,  7 Aug 2005 02:35:44 +0200

libgtk2-gladexml-perl (1.003-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Jan 2005 13:34:12 +0100

libgtk2-gladexml-perl (1.001-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 16 Sep 2004 17:42:43 +0200

libgtk2-gladexml-perl (1.00-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated long description to match the ones of other Gtk2 modules
      (also provide more/better information).
    + I'm a DD.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 30 Mar 2004 20:20:50 +0200

libgtk2-gladexml-perl (0.96-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 19 Mar 2004 14:40:18 +0100

libgtk2-gladexml-perl (0.95-1) unstable; urgency=low

  * New upstream release.
  * Now also install examples
  * Explicitly depend on libglib-perl

 -- Marc Brockschmidt <marc@dch-faq.de>  Wed, 21 Jan 2004 19:19:14 +0100

libgtk2-gladexml-perl (0.94-1) unstable; urgency=low

  * Initial Release.

 -- Marc Brockschmidt <marc@dch-faq.de>  Wed, 19 Nov 2003 15:40:47 +0100
