=== debian/watch ===
version=2

http://osdn.dl.sourceforge.net/sourceforge/gtk2-perl/Gtk2-GladeXML-(\d+\.\d\d\d)\.tar\.gz
