## libgtk2-gladexml-perl 1.006-1build1

=== debian/changelog ===
libgtk2-gladexml-perl (1.006-1build1) intrepid; urgency=low

  * Rebuild for the perl 5.10 transition. 

 -- Michael Bienia <geser@ubuntu.com>  Sat, 24 May 2008 14:07:49 +0200
