## libgtk2-gladexml-perl 1.007

=== debian/changelog ===
libgtk2-gladexml-perl (1.007-2build4) artful; urgency=medium

  * Rebuild against perl 5.26.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2017 09:09:03 +0200

libgtk2-gladexml-perl (1.007-2build3) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:15:52 +0100

libgtk2-gladexml-perl (1.007-2build2) xenial; urgency=medium

  * No-change rebuild for Perl 5.22.1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Sat, 19 Dec 2015 00:41:32 -0500

libgtk2-gladexml-perl (1.007-2build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 Aug 2014 06:10:54 -0700

libgtk2-gladexml-perl (1.007-2) unstable; urgency=low

  * Team upload.

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Use short-form dh(1) based debian/rules.
  * Use debhelper 9.20120312 to get all hardening flags.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2014 23:09:30 +0100

libgtk2-gladexml-perl (1.007-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * Add me to uploaders, remove old maintainer(s)
  * fix watch file
  * New upstream release
  * debhelper 7
  * install NEWS
  * policy 3.8.0
  * use xvfb-run to run the tests
  * switch to machine readable copyright format

  [ gregor herrmann ]
  * debian/control: make build dependency on libextutils-depends-perl
    versioned.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 25 Jan 2009 00:49:04 -0800
