=== debian/control ===
--- 
+++ 
@@ -1,14 +1,30 @@
 Source: libgtk2-gladexml-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Ryan Niebur <ryan@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 4.0.2), perl (>= 5.8.0-7), libextutils-depends-perl, libextutils-pkgconfig-perl (>= 1.00), libglib-perl (>= 1.02), libgtk2-perl (>= 1.00), libglade2-dev
-Maintainer: Gtk2-Perl Maintainers <pkg-gtk2-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Marc 'HE' Brockschmidt <he@debian.org>, Florian Ragwitz <rafl@debian.org>
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 9.20120312~),
+               perl,
+               libextutils-depends-perl,
+               libextutils-pkgconfig-perl,
+               libglib-perl,
+               libgtk2-perl,
+               libglade2-dev,
+               xvfb,
+               xauth,
+               xfonts-base
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgtk2-gladexml-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgtk2-gladexml-perl.git
+Homepage: http://gtk2-perl.sourceforge.net/
 
 Package: libgtk2-gladexml-perl
 Architecture: any
-Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, libglib-perl (>= 1.02), libgtk2-perl (>= 1.00)
+Depends: ${perl:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends},
+         libglib-perl,
+         libgtk2-perl
 Description: Perl interface to use user interfaces created with glade-2
  libgtk2-gladexml-perl allows a Perl developer to use the gladexml part of
  the libglade library.
@@ -34,3 +50,4 @@
  .
  Also have a look at the gtk2-perl website and sourceforge project page,
  http://gtk2-perl.sourceforge.net
+
